Class::XSAccessor::Heavy(3pm)

NAME
Class::XSAccessor::Heavy - Guts you don't care about

SYNOPSIS
  use Class::XSAccessor!

DESCRIPTION
Common guts for Class::XSAccessor and Class::XSAccessor::Array. No user-serviceable parts inside!

SEE ALSO
Class::XSAccessor Class::XSAccessor::Array

AUTHOR
Steffen Mueller, <smueller@cpan.org>

chocolateboy, <chocolate@cpan.org>

COPYRIGHT AND LICENSE
Copyright (C) 2008, 2009, 2010, 2011, 2012, 2013 by Steffen Mueller

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8 or, at your option, any later version of Perl 5 you may have available.